PDA

View Full Version : Current Version of GARS


waltercat
05-06-2009, 02:41 PM
I am looking to upgrade GARS after not using it for a couple of years. I currently have vb 3.6.4 and GARS 2.1.4.

I saw in the requirements that 3.6.4 works up to 2.1.8c.

I just wanted to see what the latest version of GARS is at. The GARS description page does not have the version number on it.

Morgan
05-07-2009, 07:27 PM
The latest version of GARS is version 2.1.9 and it should work on vBulletin 3.6x, 3.7x, and 3.8x.

michalekz
05-30-2009, 11:52 AM
The latest version of GARS is version 2.1.9 and it should work on vBulletin 3.6x, 3.7x, and 3.8x.
Can you please mention difference between 2.8.1m and 2.1.9? I can't find this kind of information :-(. I found only this mention (http://www.thevbgeek.com/showthread.php?p=28273#post28273) regarding security tokens for vB3.8, but I have it solved for 2.1.8m too, so I don't know if there is reason for upgrading to 2.1.9 for me (becouse I would have to renew my license as well).

Morgan
05-31-2009, 09:04 PM
Version 2.1.9 contains bug fixes not in version 2.1.8m but if you are not experiencing any problems, then just run whatever of the two versions you prefer.